body {
    margin: 0px;
}

.header-1 {
    width: 100%;
    position: fixed;
    background: #373737;
    z-index: 999;
    top: 0;
}

.header-1 .headarea {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 114px;
    width: 100%;
    max-width: 1200px;
    margin: auto;
}

.pclogo {
    display: block;
    margin: 0 auto;
}



.container {
    /*    max-width: 1200px;*/
    margin: auto;
}

.detail_area {
    margin-top: 114px;
    color: #fff;

}




.detail_area {

    box-sizing: border-box;
    padding: 2rem 0 0 0;
}



.detail_title3::before {
    content: url(../img/line.png);
    width: 5.rem;
    margin-right: .5vw;
}

.detail_title3::after {
    content: url(../img/line.png);
    width: 5.rem;
    margin-left: .5vw;
}

.detail_title3 {
    display: flex;
    justify-content: center;
    /*    margin: 0 auto 2% auto;*/
    color: #ffe493;
    font-size: 2.2rem;
    font-weight: 900;

}



input {
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}






.title_box {

    margin: auto;
}


.title2 {
    width: 95%;
    text-align: center;
    font-weight: 900;
    font-size: 1.4rem;
    margin: 0 auto .7rem;
}

.title_box p {
    font-size: .9rem;
    color: #ffffff;
    line-height: 28px;
    margin: 0 auto;
    width: 85%;
    text-align: center;
    font-weight: 400;
}



.text_box {
    display: inline-flex;
    width: 100%;
    margin: 2rem auto;
    font-size: 1.1rem;
    line-height: 3rem;
    justify-content: center;
}

.text_box .text {
    overflow: hidden;
    margin-bottom: 15px;
    display: flex;
    align-items: center;
}

.text_box .text span {
    float: left;
    font-size: 15px;
    color: #fff;
    width: 75px;
    text-align: right;
    word-break: break-all;
}

.text_box .text .text_cc {
    float: left;
    width: 375px;
    height: 38px;
    line-height: 38px;
    background-color: #fff;
    border: solid 1px #e5e5e5;
    outline: none;
    color: #222;
    font-size: 15px;
    padding-left: 15px;
    border-radius: 5px;
}

.upload_input {
    opacity: 0;
    position: absolute;
    color: transparent;
    right: 0;
    top: 0;
}

.btn {
    text-align: center;
    margin: 0 0 32px 0;
}

.btn .button {
    background: url(../img/submit.png) no-repeat;
    width: 223px;
    height: 44px;
    outline: none;
    border: 0;
    color: #000;
    font-size: 20px;
    cursor: pointer;
    font-weight: bold;
}

.ss {
    width: 100%;
    height: 41px;
    text-align: center;
    line-height: 41px;
    color: #f1d05f;
    font-size: 16px;
    margin: 0 0 40px 0;

}

.verify2 {
    position: absolute;
    top: 7px;
    /* left: 395px; */
    right: 34px;
    height: 33px;
}



.waplogo {
    display: none;
}

@media screen and (max-width:920px) {
    /* .detail_area {
        margin-top: -36px;
    }

    .text_box {
        margin: 20px auto 5px auto;
        padding: 0 0%;
    }

    .text_box .text {
        overflow: hidden;
        margin-bottom: 15px;
        display: flex;
        align-items: center;
        width: 90vw;
    }

    .text_box .text .text_cc {
        float: left;
        width: 75%;
        height: 34px;
        line-height: 34px;
        border: solid 1px #e5e5e5;
        outline: none;
        color: #222;
        font-size: 12px;
        padding-left: 1%;
        border-radius: 5px;
    }

    .text_box .text span {
        float: left;
        font-size: 13px;
        color: #ffffff;
        width: 18%;
        text-align: right;
        word-break: break-all;
    }

    .file_input_box {
        width: 75% !important;
    }

    .select_input {
        width: 75%
    }

    .btn {
        text-align: center;
        margin-top: 0px;
    }

    .hhtml {
        text-align: center;
        font-weight: 900;

    }

    .ss {
        margin-top: 5px;
        font-size: .2rem;
        line-height: 20px;
    }

    p.cur {
        font-size: 1rem;
        text-align: center;
    }

    .detail_title3 {
        font-size: 1.3rem;
        margin: 4vw;
    }

    .pclogo {
        display: none;

    }

    .header-1 .headarea {
        display: flex;
        justify-content: center;
    }

    .waplogo {
        display: block;
        width: 457px;
        background: url(../img/logo2.png)no-repeat;
    } */
}

/*............footer..................*/



/* footer */

.footer {
    height: 60px;
    text-align: center;
    font-size: 14px;
    color: #7e7e7e;
    background: #000000;
    bottom: 0px;
    position: relative;
    width: 100%;

}

.footer .copy {
    text-align: center;
    padding: 20px 0;
}



/*........meau2.....*/


#menu-2-rightmenu {
    position: absolute;
    padding: 0;
    margin-top: 170px;
    border: 0;
    right: 0;
    z-index: 99999;
    top: 0;
}



#menu-2-rightmenu ul,
#menu-2-rightmenu li {
    list-style: none;
}

.menu-2-rightmenu-menu {
    position: relative;
}

/* .menu-2-rightmenu-menu.active {} */

.menu-2-rightmenu-menu-item {
    display: block;
    min-width: 50px;
    min-height: 50px;
}

/* .menu-2-rightmenu-ul {} */

.menu-2-rightmenu-list {
    display: none;
    min-width: var(--menu-2-list_width);
    /*    padding: 0 8px 0 0;*/
    top: 0;
    z-index: 9;
    position: absolute;
    margin-left: var(--menu-2-list_margin);
    cursor: pointer;
    box-sizing: border-box;
}

.menu-2-rightmenu-menu:hover .menu-2-rightmenu-list {
    display: block;
}

.svg-triangle polygon {
    fill: #24bbfd;
    stroke: none;
    stroke-width: 0;
}

#menu-2-rightmenu .menu-2-rightmenu-menu:hover > a {
    height: 100%;
}



.menu-2-rightmenu-list li {
    background-color: #fff;
    border-left: 1px solid #24bbfd;
    border-right: 1px solid #24bbfd;
    padding-top: 1.3em;
    padding-bottom: 1.3em;
    padding-left: 1.4em;
}

.menu-2-rightmenu-list li:first-child {
    border-top: 1px solid #24bbfd;
    border-radius: 10px 10px 0 0;
}

.menu-2-rightmenu-list li:last-child {
    border-bottom: 1px solid #24bbfd;
    border-radius: 0 0 10px 10px;
}


.menu-2-rightmenu-list li + li:not(:last-child)::before {
    content: '';
    display: block;
    position: absolute;
    height: 1px;
    width: 100%;
    background: #c9c9c9;
    bottom: 0;
    left: 0;
}

.menu-2-rightmenu-list .menu-2-rightmenu-item-title {
    width: 100%;
    /*    height: 50px;*/
    text-align: center;
    background-color: #24bbfd;
    padding: 0;
    background: url('https://fakeimg.pl/200x60/') no-repeat center center;
    background-size: cover;
    overflow: hidden;
}

.menu-2-rightmenu-item,
.menu-2-rightmenu-item-type02,
.menu-2-rightmenu-item-initial {
    position: relative;
}

.menu-2-rightmenu-item a,
.menu-2-rightmenu-item-type02 a,
.menu-2-rightmenu-item-initial a {
    text-decoration: none;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

.menu-2-rightmenu-item .menu-2-rightmenu-icon,
.menu-2-rightmenu-item-type02 .menu-2-rightmenu-icon,
.menu-2-rightmenu-item-initial .menu-2-rightmenu-icon {
    margin-right: 1em;
}

.menu-2-rightmenu-item span,
.menu-2-rightmenu-item-type02 span,
.menu-2-rightmenu-item-initial span {
    display: block;
    line-height: 1.8em;
    font-family: 'STHeiti', 'microsoft yahei';
}

.menu-2-rightmenu-item span b,
.menu-2-rightmenu-item-type02 span b,
.menu-2-rightmenu-item-initial span b {
    display: block;
    font-weight: bold;
    color: #505050;
    font-size: 14px;
}

.menu-2-rightmenu-item span em,
.menu-2-rightmenu-item-type02 span em,
.menu-2-rightmenu-item-initial span em {
    display: block;
    font-style: normal;
    color: #949494;
    font-size: 92%;
}

.menu-2-rightmenu-list .menu-2-rightmenu-item-initial {
    text-align: center;
    padding: 0;
}

.menu-2-rightmenu-list .menu-2-rightmenu-item-initial span {
    padding-top: 1.3em;
    padding-bottom: 1.3em;
}

.menu-2-rightmenu-item-initial img {
    margin: auto;
}

.menu-2-rightmenu-item:hover,
.menu-2-rightmenu-item-type02:hover {
    background: -webkit-linear-gradient(left, #00aeff, #2ad4ff);
    background: -o-linear-gradient(left, #00aeff, #2ad4ff);
    background: -moz-linear-gradient(left, #00aeff, #2ad4ff);
    background: linear-gradient(left, #00aeff, #2ad4ff);
}

/* .menu-2-rightmenu-item:hover span {} */

.menu-2-rightmenu-item:hover span b {
    color: #fff;
}

.menu-2-rightmenu-item:hover span em {
    /*color: #e1ff00;*/
    color: #fff;
    font-weight: bold;
}

.menu-2-rightmenu-qrcode {
    display: none;
    /*    padding: 0 8px 0 0;*/
    position: absolute;
    top: 0;
    left: -130px;
}

.menu-2-rightmenu-qrcode:after {
    position: absolute;
    content: "";
    /* background: url(data:image/svg+xml;charset=utf8,<svg xmlns='http://www.w3.org/2000/svg' width='10px' height='10px' fill='#24bbfd'><path d='M0,0 L0,10 L10,5 L0,0Z' /></svg>) center left; */
    background: url(https://fakeimg.pl/10x10/) no-repeat;
    background-position: 0px 30px;
    background-size: 10px 10px;
    position: absolute;
    width: 10px;
    height: 100%;
    /* margin-top: 50%; */
    margin-left: -0px;
    z-index: 99;
}

.menu-2-rightmenu-item:hover .menu-2-rightmenu-qrcode {
    display: block;
}

.menu-2-rightmenu-qrcode li {
    padding: 0;
    border: none;
    background-color: transparent;
}

.menu-2-rightmenu-qrcode img {
    /*max-width: 119px; max-height: 119px;*/
    width: 119px;
    height: 119px;
    border-radius: 5px;
    border: 2px solid #02b8fd;
    overflow: hidden;
}

.menu-2-rightmenu-item-type02 .photo {
    /*width: 30%;*/
    border-radius: 8px;
    border: 2px solid #fff;
    box-shadow: 0 0 0 2px #32bffd;
}

.menu-2-rightmenu-item-type02 .txt {
    text-align: left;
    width: 55%;
    padding-left: 8%;
}

.menu-2-rightmenu-item-type02 .txt i {
    display: inline-block;
    /*width: 40px;*/
    height: 17px;
}

.menu-2-rightmenu-item-type02:hover .photo {
    border: 2px solid #32bffd;
    box-shadow: 0 0 0 2px #fff;
}

.menu-2-rightmenu-item-type02:hover .txt,
.menu-2-rightmenu-item-type02:hover .txt b,
.menu-2-rightmenu-item-type02:hover .txt em {
    color: #fff;
}

/* menu-2-rightmenu's Icon */




.float-right-wrap {
    position: absolute;
    display: none;
    top: 0;
    right: 93px;
    width: 180px;
    background: url(../img/sidebar_bg_y.png) 50% 0 repeat-y;
}

.float-right-btn li {
    position: relative;
}

.first-btn01 {
    padding: 20px 0 20px 47px;
    background: url(/cl/tpl/jsha988/ver3/image/float_icon01.png) 20px 50% no-repeat;
    line-height: 15px;
    cursor: default;
}


.float-right-link {
    display: block;
    color: #FFF;
    font-size: 13px;
    text-decoration: none;
    cursor: pointer;
    overflow: hidden;
    white-space: nowrap;
}

.first-btn01 a {
    float: left;
    color: #FFF;
    text-decoration: none;
}

.first-btn01-sub02 {
    margin-top: 9px;
    clear: left;
}



.first-btn01 {
    padding: 20px 0 20px 47px;
    background: url(/cl/tpl/jsha988/ver3/image/float_icon01.png) 20px 50% no-repeat;
    line-height: 15px;
    cursor: default;
}


.float-right-link {
    display: block;
    color: #FFF;
    font-size: 13px;
    text-decoration: none;
    cursor: pointer;
    overflow: hidden;
    white-space: nowrap;
}


.float-right-btn li {
    position: relative;
}


.float-right-btn {
    position: relative;
    margin-bottom: 10px;
    padding-left: 10px;
    width: 83px;
    height: 70px;
    cursor: pointer;
}



/* 飄窗 grid */

#float-1 {
    display: block;
    background: url(../img/home.png) 10px 0 no-repeat;
}

#float-2 {
    display: block;
    background: url(../img/sevice.png) 100% 0 no-repeat;

}

#float-3 {
    display: block;
    background: url(../img/app_icon.png) 100% 0 no-repeat;

}


#float-4 {
    display: block;
    background: url(../img/browser_icon.png ) 10px 0 no-repeat;
}








[v-cloak] {
    display: none;
}

@media screen and (max-width:920px) {
    .verify2 {
        /* position: absolute; */
        top: 4px;
        height: 30px;
        right: 31px;
    }
}

@media screen and (min-width: 767px) and (max-width:920px) {
    .verify2 {
        /* position: absolute; */
        top: 9px;
        height: 30px;
        right: 39px;
    }
}
